<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.project.zcustom.mapper.video.ZhhqLargeScreenUnitMapper">

    <resultMap type="ZhhqLargeScreenUnit" id="ZhhqLargeScreenUnitResult">
            <result property="id"    column="id"    />
            <result property="name"    column="name"    />
            <result property="appOrg"    column="app_org"    />
    </resultMap>

    <delete id="reallyDeleteByWrapper">
        DELETE FROM zhhq_large_screen_unit ${ew.customSqlSegment}
    </delete>
</mapper>
